uuid: fc50d6d9-61fd-4cc6-8ac4-04aedaf2b77f
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cR3A6XXinVGC9g5vLS-vVvTC2ppZXRNXLPWA8xBUMew
id: province_codes
label: 'Province codes'
category: Geographic
likert: false
options: |
  AB: Alberta
  BC: 'British Columbia'
  MB: Manitoba
  NB: 'New Brunswick'
  NL: 'Newfoundland and Labrador'
  NS: 'Nova Scotia'
  NT: 'Northwest Territories'
  NU: Nunavut
  'ON': Ontario
  PE: 'Prince Edward Island'
  QC: Quebec
  SK: Saskatchewan
  YT: Yukon
